<?xml version="1.0" encoding="utf-8"?>
<component size="154,154">
  <controller name="cont_state" pages="0,B,1,I,2,N,3,G,4,O" selected="4"/>
  <displayList>
    <loader id="n15_umls" name="Load_bg" xy="-24,-24" size="202,202" url="ui://qrqjiu5sx6ybgz" align="center" vAlign="middle" fill="scaleFree">
      <gearIcon controller="cont_state" pages="0,1,2,3,4" values="ui://qrqjiu5sx6ybgv|ui://qrqjiu5sx6ybgx|ui://qrqjiu5sx6ybgw|ui://qrqjiu5sx6ybgy|ui://qrqjiu5sx6ybgz"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </loader>
    <text id="n14_umls" name="text_num" xy="27,36" size="103,82" font="ui://pmf3wbjinr06pin" fontSize="60" color="#51386a" align="center" vAlign="middle" autoSize="none" bold="true" text="30">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n16_x6yb" name="n16" xy="56,14" pivot="0.5,0.5" size="41,56" visible="false" fontSize="42" bold="true" text="O">
      <gearText controller="cont_state" pages="1,2,3,4" values="I|N|G|O" default="B"/>
    </text>
  </displayList>
</component>